<!doctype html>
<html>
    <head>
        <title>{{applicationName}}</title>{{scriptsHtml}}
        <link href="{{basePath}}{{stylesheet}}?r={{cacheTimestamp}}" rel="stylesheet" id='main-stylesheet'>{{additionalStyleSheetsHtml}}{{linksHtml}}
        <meta content="text/html;charset=utf-8" http-equiv="Content-Type">
        <meta content="utf-8" http-equiv="encoding">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <meta name="description" content="EspoCRM is Open Source CRM application. Increase profitability through customer loyalty!">
        <meta name="mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-capable" content="yes">
        <link rel="shortcut icon" sizes="196x196" href="{{basePath}}client/img/favicon.png">
        <!-- <link rel="icon" href="{{basePath}}client/img/favicon.ico" type="image/x-icon"> -->
        <!-- <link rel="shortcut icon" href="{{basePath}}client/img/favicon.ico" type="image/x-icon"> -->
        <script type="text/javascript">
            $(function () {
                Espo.loader.cacheTimestamp = {{loaderCacheTimestamp}};
                Espo.require('{{appClientClassName}}', function (App) {
                    var app = new App({
                        id: '{{applicationId}}',
                        useCache: {{useCache}},
                        cacheTimestamp: {{cacheTimestamp}},
                        basePath: '{{basePath}}',
                        url: '{{apiUrl}}'
                    }, function (app) {
                        {{runScript}}
                    });
                });
            });
        </script>
    </head>
    <body>
        <div class="container content"></div>
        <footer>
            <p class="credit small">
                &copy; 2020 
                <a href="http://www.godynacom.com" title="Dynamic Communications" alt="Sitio Oficial de Dynamic Communications">Dynamic Communications.</a>
            </p>
        </footer>
    </body>
</html>
